@charset "utf-8";
/* CSS Document */

.a_link{color: #006699;text-decoration:none;font-family: Georgia,"Times New Roman",Times,serif;font-size: 15px;font-weight: bold;}
.a_desc{color: #000000;font-family: Georgia,"Times New Roman",Times,serif;font-size: 14px;line-height: 19px;}

/* header section */
#smartphones{background-color:#FFFFFF; padding-top:20px;}    

/* footer */
.arial12Black.footer-5 { font-size: 14px;}

/* Home Page */
.full-width{float:left; margin:auto;width:100%;background:#fff;}
#left { float: left; margin: auto !important;padding: 0 15px !important;width: 60% !important;}
#right {float: left;margin: 1% auto auto !important;width: 35% !important;}
#absolutely {float: left;width: 64%}
.travelborder { width: 95% !important;}
#absolutely2 { float: left;margin: auto !important; text-align: justify;width: 35%;}
#office { padding:0 !important;}
#national {float: left;margin: auto;width: 100%;}
#national2 {float: left;margin: auto;width: 100%;}
#national2 img { width: 100%;}
#springs {float: left; margin: auto; text-align: justify; width: 100%;}
.surrounds{float:left;margin:auto auto 5%;width:100%;padding: 0 !important;height:auto !important;}
.decide{width:65%; float:left;}
.decide2 {float: left;margin-left: 2%;width: 32% !important;}
.travelborder2 {width: 100% !important;}
.destination{float: left;margin-right: 2%;width: 31%  !important;}
.destination2{width:65% !important; float:left;margin: auto !important;}
#Enterprise {margin:auto;width: 970px;background:#fff;}         
.tbl-width{width:98%;float:left; margin: auto;padding:1%}
.tbl_tr{width:98%;padding:1%;float:left;}
.tbl_td{width:100%;}
.tbl_td1{width:50%;float:left;}
.full_input {float: left; margin-top: 2%;padding: 1%; width: 94%;}
.half_input {float: left; margin-top: 2%; margin-right:2%;padding: 1%; width: 90%;}
textarea {resize: none;}
.Travel_Agents {padding: 1% 2% !important;}
.paging_left, .paging_right{float:left;}
.paging_center{float:left;}

/* travel news page */
#fullwrap { margin: auto;width:970px;}
.add-travel-kk{display: none;}
.paging-kunal{float:left;width:65%;}
.more-btn-kk{float:left:padding:0;}
.travel-cont-kk{float:left;width:200px;display:block;}
#technological{width:100%; background:#efdb9e !important;border-radius: 10px; float:left;padding-bottom: 10px;margin-bottom:5%;}
.consultan h2 a{line-height:20px; font-size:15px;}
.consultan2 span{line-height:19px; font-size:14px;}
.consultan2 a span{color: #006699;text-decoration: none;font-size:13px;}

/* news description page */
#computing_t{border:1px solid #CCCCCC !important;padding:10px 1px 10px 1px !important;width:100% !important;}
#February_t{width:80% !important;}
#February2_t{margin: auto !important;text-align: right;width: 19%  !important;float: left;}
.Georgia16_t{color:#000000;font-family: Georgia,"Times New Roman",Times,serif;font-size:16px;font-weight:bold;line-height:22px;}
.Georgia10_t{color: #666666;font-family: Georgia,"Times New Roman",Times,serif;font-size:11px;line-height:20px;}
#departure_t{padding-bottom:4px;}
#departure2_t{line-height:16px;}
.Verdana11_t{color:#999999;font-family: Verdana,Arial,Helvetica,sans-serif;font-size:11px;}
.Georgia14_t{color:#000000;font-family: Georgia,"Times New Roman",Times,serif;font-size:13px;font-weight:400;line-height:22px;}
.consultan_main {height: auto;padding-bottom: 10px;}
#computing_t{overflow:hidden !important;height:auto !important; clear:both !important;margin:auto !important;}
#slidesContainer{float: left;height: auto;width: 100%;height: auto !important;}
.slide {float: left;margin-top: 1%;padding: 1%;width: 98%;}
.slider_td{width:18%;float:left;margin:0 1%;}
.news_desc_input{float:left;width:95%;}
.news_desc_input1{float:left;width:65%;}
.technological_kk{width:350px;}
.input_kk{width:95%;}
.input_kk1{width:100%;}
.input_kk2{width:100%; margin-left:10px;}
.half-tr1 {float: left;margin-left: 5px;}
.half_tr {float: left;}
.full-tr {float: left;margin-top: 10px;width: 98%;}
.prev_tbl_div {min-height: 200px;}
.arial12Black_kk{padding:10px; margin-bottom:10px; margin-top:10px; width:560px; margin-left:0px; clear:left;border:1px solid #CCCCCC;}
.custom_kk{border-bottom:0px dashed #999999; margin-bottom:10px;  margin-right: 60px;}
#technological2{background:none !important;}
.photonewcommunity {width: 96%;}
.Show_Captcha_msg{display:none;}
.cap_ttl{float:left;width:25%;margin-right:5%;}
.cpt_input{float:left;width:60%;}

/* features */
.meth9-wdt{width:173px;}
#technology {width: 40%;}
#technology2 {float: left;width: 60% ; margin:auto; padding: 0;}
.hospitals {float: left;margin: 0;width: 100%;}
.integrated {margin-right: 3%;width: 30% ;}



/* states */
#destinations {width: 100%;padding-top: 2%;}
.destinations-tr {float: left;width: 100%;}
.destinations-td {float: left;width: 25%;}
#challenges2{background:none !important;}
#challenges {padding-bottom:10px; background: none repeat scroll 0 0 #efdb9e !important;width:96%;float:left;margin:1% 2% !important;}
#erstwhile {float: left;width: 100%;}
#spread {float: left;padding-left: 1%;padding-right: 1%;width: 48%;}
#present {float: left;width: 25%;}
#present2 {float: left;margin-left: 4%;width: 68%;}
#spread2 {float: left;padding-left: 1%;padding-right: 1%;width: 48%;margin:0;}
#enlarge{float: left;margin-left: 0;padding-left: 1%;padding-right: 1%;width: 70%;}
#enlarge2{width: 25%;float: left;margin:0;}
#expand{width:100%;}
.method-full-div{width:100%;}
#mahabharata_left {float: left;padding-left: 1%;padding-right: 1%;width: 48%;}
#mahabharata_right {float: left;margin: 0;padding-left: 1%;padding-right: 1%;width: 48%;}
#present {width: 28%;}
.add2_inner_div {float: left;margin: auto;width: 90%;padding-left:2%;}
.arial12Black_new {font-size: 12px;}
#encountering {width: 100%;}       
        
		
@media only screen and (max-width:1020px) {
	  
	body {background:none !important;}
	#smartphones{padding-top:1% !important;background: none !important;}
	#adright1{display: none;}
	#capital{display: none;}
	#smartphones{width:100% !important;}
	/*#absolutely { width: 60% !important;float: left;margin-right: 3%;}*/
	#absolutely2 {margin:auto;float:none ;width:auto;}
	#Enterprise {width:100%;}     
	#fullwrap { margin: auto;}
	#left{margin:auto; width:100%;padding:0;}
	#pagetitle h1 {margin-bottom: 0;}
	.consultan_main {height: auto;}
	#right{float:left;margin:auto;width:100%;}
	#technological{padding:0;height:auto;width:98%;}
	#adright1 {display: none;}
	#adunit{display: none;}
	.add-travel-kk{display: block;border: 1px solid black;min-height: 100px;text-align: center;}
	.travel-cont-kk{width:95%;}
	#technological2{background:none;}
	#tabola_kk{display: none !important;}
	#computing_t{width:100% !important; overflow: auto !important;}
	#slidesContainer table{width:100%;}
	#computing2_t{padding:0;}
	#February_t{float:left;width:100%;}
	#February2_t{margin: 0;}
	.technological_kk{width:100%;}
	.arial12Black_kk{width:96%;}
	.input_kk2{margin-left:9%;}
	.half-tr1,.half_tr {width: 45%;}
	.travelborder {width: 100%; height:auto;}
	#technology {float: left;width: 45%;margin-right: 1%;}
	#technology2 {float: left;padding-bottom: 10px;padding-top: 3px;width: 50%;margin: 0;}
	.hospitals {padding-bottom: 8px;}
	#coated2 {line-height: 20px;}
	.decide2 {float: left;padding-left: 2%;width: 27%;}
	.decide {float: left;width: 63%;}
	.destination {float: left;padding-right: 2%;width: 25%;}
	.destination2 {float: left;margin: 0;width: 63%;}
	.integrated {float: left;width: 30%;}
	.travelborder2 {width: 94%;}
	.according3 {width:93%;}
	#national2{float: left;margin-right: 2%;width: 45%;}
	#national2 img {width: 100%;}
	#springs {float: left;width: 50%;}
	#challenges_main {margin: 0 0 0 ;}
	.news_desc_input1 {width:57%;}
	.hide-subnav { display:none !important;}
	.menu-space{padding:15px !important;}     
	/* to delete */
	#countries3 {display: none;}	
}       
   
@media only screen and (max-width:966px) {
	#left{width:95% !important;}
	#right{width:95% !important; margin-left: 2% !important;} 
} 
@media only screen and (max-width:760px) {
	#challenges{width:95%;margin-left:2%;}
	#challenges_main {float: left;margin: auto !important; width: 100%;}
	.destinations-td {margin: auto !important;width: 25% ;}
	#left{width:95% !important;}
	#right{width:95% !important; margin-left: 2% !important;}
	#example3 {width:100%}
	#technology {float: left;width: 38%;}
	.travelborder {width: 98%;}
	#technology2 {float: left;margin: 0 0 0 1%;width: 58%;}
	.sweet {padding:0}
	.hospitals {padding-bottom: 7px;}
	.arial12liteAsh {line-height: 14px;}
	.sweet2 {line-height: 14px;}
	#absolutely{width:47%;}
	.decide {width: 50%;margin-right: 1%;}
	.decide2 {width: 48%;}
	.travelborder2 {width: 100%;}
	.surrounds {float: left;margin-top: 10px;}
	.destination {float: left;margin-right: 2%;width: 48%;}
	.destination2 {float: left;margin: 0;width: 48%;}
	.integrated {width: 30%;}
	.according3 {width:100%};
	.destinations-td {margin-right: 10%;}
	.Travel_Agents {padding: 1% 2% 0% !important;}
}


@media only screen and (max-width:600px) {
	#computing_t{display: none;}
	.hide_add{display: none;}
	.tbl_td1{width:100%;}
	.form_Ttl{float:left;}
	.form_Fld{float:right;margin-bottom:5px;margin-right:4%;}
	.Show_Captcha_msg{display:block;margin-left:30%;}
	.hide_Captcha_msg{display:none;}
}

@media only screen and (max-width:470px) {
	#challenges{width:93%;}
	.destinations-td {width: 50% !important;}
	#absolutely2{width:100% !important;}
	.decide{width:100% !important;margin:auto !important;padding: 0 !important;}
	.decide2{width:100% !important;margin:auto !important;padding: 0 !important;}
	.destination{width:100% !important;}
	.destination2{width:100% !important; margin:auto !important;}
	#smartphones{padding-top:1% !important;background: none !important;}
	#encountering{display:none;}
	.add-travel-kk{min-height: 75px;}
	#technology {float: left;width: 100%;}
	#technology2 {float: left;margin:0;width: 100%;}
	#absolutely2 {margin:auto;}
	#national2{width: 100% !important;}
	#national2 img {width: 100% !important;}
	#springs {width: 100% !important;}
	#spread { width:100%;}
	#spread2 {width:100%; padding-top: 3%;}
	#left {padding: 2% !important;}
	.integrated{width:100%;}
	.Travel_Agents {padding: 1% 2% !important;}
}

@media only screen and (max-width:400px) {
	.form_Ttl {width: 96%;}
	.form_Fld{float:left;width: 96%;}
	.cpt_input {width:40%;}
	.cap_ttl {width:50%;}
	.Show_Captcha_msg {margin-left:0 ;}
}  
     
@media screen and (max-width:370px){
	.logo-size{padding-top:5px !important;}
}
@media screen and (max-width:360px) {
	.paging_left, .paging_right{width:20%;float:left;}
	.paging_left img, .paging_right img{width:80%;}
	.paging_center{width:60%;float:left;font-size:14px;text-align:center;}
	.travelborder3{width:50% !important;}

}


@media screen and (max-width:320px) {
	.add-travel-kk{min-height: 50px;}
	#absolutely {float: left;width: 100%;}
	.integrated {float: left;width: 100%;}
	#spread, #present, #present2{width:100%; margin:0;}
	#spread2, #enlarge, #enlarge2{width:100%;margin:0;}
	#mahabharata_left,#mahabharata_right{width:100%;margin:0;}
}





